/*
 Theme Name:     Divi Child
 
 Description:    Divi Child Theme

 
 Template:       Divi
 
*/
 
 /* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/raleway-v28-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
